TLS und SSL Sicherheitslücke unter Debian5/Apache2

Dieses Thema im Forum "Server Administration" wurde erstellt von pee, 20. Aug. 2010.

  1. pee

    pee New Member

    Hallo,

    wenn ich meine Website aufrufe und dann in die Fehlerkonsole vom Firefox 3.6.8 schaue, sehe ich folgende Meldung:

    Bin nun darauf gestossen, dass das offenbar ein Sicherheitsleck bei TSL und SSL ist: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3555. Hatte das schon jemand von Euch? Würde gerne wissen, wie ich das Leck beheben kann.

    HAND
     
  2. Burge

    Burge Member

    hier ab Seite 23 gibs tips dazu.
     
  3. pee

    pee New Member

    Danke für den Artikel. Nach dem Durchlesen des entsprechenden Teils, weiß ich allerdings nicht, wie ich beim Patchen konkret vorgehen soll.
     
  4. pee

    pee New Member

    Mir ist übrigens aufgefallen, dass wenn ich auf die Adobe.com Seite gehe, die selbe Fehlermeldung erscheint.
     

Diese Seite empfehlen